/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
.wp-smiley {
	display: inline;
}
body { background-image:url("images/bkgndgeartile.jpg");
color:#404044; /*greycolor*/
font-family: arial, san-serif, 
font-weight:normal;
font-size: 16;
line-height: 1em;}

/*headerimage graphic
.headerContainer {
	background-image: url(images/header.jpg);
align: auto;
}*/
/* header area including site tilte and icons*/

.header {
	min-height: 200px;
	margin-top: 30px;
	}

#title-area { float: left;
	padding-top: 30px;
	width: 450px;
}

.widget-area { float: right;
	padding-top: 30px;
	width: 470px;
}


/*wraping Css */
.wrap { width: 960px;
	margin: auto;
}



/*.second-nav menu*/
.second-menu {
	background-color: #000;
	clear: both;
	overflow: hidden;
	text-tranform: uppercase;
}

.second-menu ul { 
	float:left; 
	width:100%}

.second-menu li {
	float: right;
list-style-type: none;}

.second-menu li a{
    color: #F7941E;
    display: block;
	font-family: Arial, san-serif;
    font-size: 14px;
	padding: 9px 15px 7px;
    text-decoration: none;
    position: relative;
}
.second-menu li ul{
    height: auto;
    right: -999px;
    position: absolute;
    width: 150px;
}

.second-menu li:hover > ul{
    right: auto;
}
/*.second-menu li li a{
    background-color: #000;
}*/

.second-menu li li a{
    background-color: #000;
    font-size: 13px;
    padding: 5px 10px;
    position: relative;
    text-transform: none;
    width: 128px;
}